Bug 1466811 - 7.4 Atomic Host RHEVM image is missing the 'ovirt-guest-agent' system container
7.4 Atomic Host RHEVM image is missing the 'ovirt-guest-agent' system container
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhel-server-atomic (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jonathan Lebon
atomic-bugs@redhat.com
: Extras
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-30 09:48 EDT by Micah Abbott
Modified: 2017-07-31 14:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-04 10:13:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Micah Abbott 2017-06-30 09:48:33 EDT
# atomic host status
State: idle
Deployments:
● rhel-atomic-host-ostree:rhel-atomic-host/7/x86_64/standard
                Version: 7.4.0 (2017-06-27 16:55:35)
                 Commit: 13b30690b7573d0749bf15d0e60394a5ee939a70f5272f4982fa29209042e7ad

# atomic images list --all
# echo $?
0
# docker images -a
REPOSITORY          TAG                 IMAGE ID            CREATED             SIZE
# ostree refs
rhel-atomic-host-ostree:rhel-atomic-host/7/x86_64/standard
ostree/0/1/0


Tested with rhel-atomic-rhevm-7.4.0-5.x86_64.rhevm.ova
Comment 2 Jonathan Lebon 2017-06-30 17:09:52 EDT
This is probably failing for the same reason as https://bugzilla.redhat.com/show_bug.cgi?id=1466804, whatever that may be. Though let's keep them separate for now.
Comment 3 Jonathan Lebon 2017-07-04 10:13:35 EDT
This seems resolved in the latest image (rhel-atomic-rhevm-7.4.0-7.x86_64.rhevm.ova).

[root@r7-tmp ~]# rpm-ostree status
State: idle
Deployments:
* rhel-atomic-host-ostree:rhel-atomic-host/7/x86_64/standard
                Version: 7.4.0 (2017-06-30 18:37:40)
                 Commit: 8018f95c2f2f38a79e68f174dd5888b53769c0e4adcd89c87a802219091c9d0e
           GPGSignature: 1 signature
                         Signature made Fri Jun 30 18:59:48 2017 using RSA key ID 199E2F91FD431D51
                         Good signature from "Red Hat, Inc. <security@redhat.com>"
[root@r7-tmp ~]# atomic images list
   REPOSITORY                                           TAG      IMAGE ID       CREATED            VIRTUAL SIZE   TYPE
   registry.access.redhat.com/rhev4/rhevm-guest-agent   latest   0af5823c8a3a   2017-06-30 21:59                  ostree

Note You need to log in before you can comment on or make changes to this bug.